\beginsong{Lost in Open Water}[by={Olimpia Przybylska}]
\beginverse
\tab{G D D4 a a2 a a2 \rep{2}}
If you should happen to pass me by \tab{G D}
Don’t look at me as if I \tab{a}
Were a shadow \tab{C D}
I’m trying really hard \tab{G D}
To see my life through \tab{a}
Different eyes \tab{C D}
\endverse
\beginverse
\tab{G D D4 a a2 a a2 \rep{2}}
I wish that I could fly \tab{G D}
If I could fly then I would \tab{a}
Cut my wings \tab{C D}
To fall from the sky \tab{G D}
Right at your feet \tab{a}
Onto my knees \tab{C D}
To beg you one more time \tab{e C}
Please, honey, come back \tab{a D}
to me \tab{G D D4 a a2 a a2}
\endverse
\beginchorus
Ref. ’Cause I’m fading without you like a flower without water \tab{a C G D}
I can feel I’m suffocating like a fish put in the air \tab{a C G D}
The pressure is rising and my blood is getting hotter \tab{a C G D}
You’re the only one who can prevent it from boiling away \tab{a C G}
But you don’t care \tab{D}
You don’t care \tab{G}
\endchorus
\beginverse
\tab{G D D4 a a2 a a2 \rep{2}}
But for your help I would have sunk \tab{G D}
Like a ship lost in \tab{a}
Open water but now I’m \tab{C D}
Drowning in my tears \tab{G D}
Look what you have \tab{a}
Done to me \tab{C D}
I’m asking: are you happy now \tab{e C}
Or are you unable \tab{a D}
to feel? \tab{G D D4 a a2 a a2}
\endverse
\beginchorus
Ref.
\endchorus
\endsong